body{
	background: #D5C0E4;
	margin: 0 150px;
	font-family: Rajdhani, Combo, Roboto, Arial, Times New Roman;
	font-size: 20px
}
.cabecera img{
	width: 150px
}

.navegacion a{
	font-weight: bold;
	text-decoration: none;
	padding-right: 30px
}
a:hover{
	color: white;
}
.centrado{
	text-align: center;
}
.contenido-columnas{
	display: flex;
	justify-content: space-between;
}
.mision-vision img{
	width: 370px;
	height: 250px;

}
.item-nosotros{
	flex-basis: calc(75% - 40%);
	align-items: center;
}
.item-mision{
	flex-basis: calc(90% - 50px)
}
#pie{
	background: #834ABE
}
#imagen-principal{
	width: 100%
}
/**servicios--------------------*/
.foto-servicios img{
	width: 400px;
	height: 400px;
	border-radius: 20%
}
.item-sevicios{
	flex-basis: calc(90% - 50px)
}
/**tecnicos--------------------*/
.foto-tecnicos img{
	width: 400px;
	height: 400px;
	border-radius: 20%
}
.item-tecnicos{
	flex-basis: calc(90% - 50px)
}
/**foto en pag de visita---------*/
#imagen-visita{
	width: 100%;
}
/**--------------------*/

.container{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.prod{
	width: 30%;
	text-align: left;
	line-height: 150%; 
}
.tit{
	text-align: center;
}
.immg{
	text-align: center;
}


/* ----------UBICANOS--------------- */

.info{
	display: flex;
	justify-content: space-around;
	font-family: Arial;
	font-size: 20px;
	padding-left: 30px;
}
.cuadroUbi{
	/* width: 100%; */
	margin-top: 25px;
	margin-bottom: 90px;

}
/* ----------UBICANOS--------------- */

/*----- textoo---- */

.cabecera{
	text-align: center;

}

.cabecera ul {
	background: black;
	list-style: none;
	margin: 0;
	padding: 0;
}

.cabecera li{
	
display: inline-block;
position: relative;

}

.subtexto{
	display: block;
}

.cabecera a{
	display: block;
	text-decoration: none;
	padding: 12px 15px;
	color: #FFD000;

}

/*--------------------Submenu-------------------*/

.ContenedorTitulo{
	text-align: center;
	background-color: #D2EF11;
}
.subtexto{
	position: absolute;
	display: none;
}


.cabecera li:hover > .subtexto{
	display: block;
}
.cabecera a:hover{
	color: red;
}



/*formulario---------*/
form{
	box-sizing: border-box;
	background-color: white;
	margin: 0 auto;
	width: 450px;
	padding: 20px;
	border-radius: 5px;
}
.field{
	border: solid 1px #ccc;
	padding: 10px;
	width: 250px;
}
.submit{
	padding: 5px;
	border: 10%;
	outline: none;
	width: 150px;
}